Librerie mancanti Spotify [Risolto]

Se sei un utente alle prime armi con Linux o Sabayon, questo è il posto che fa per te :)

Moderator: Moderators

Librerie mancanti Spotify [Risolto]

Postby Simonxxx84 » Tue Jul 16, 2013 12:23

Salve ho problema con spotify lanciandolo da terminale ottengo questo:

spotify
/opt/spotify/spotify-client/spotify: /usr/lib64/libcrypto.so.1.0.0: no version information available (required by /opt/spotify/spotify-client/spotify)
/opt/spotify/spotify-client/spotify: /usr/lib64/libssl.so.1.0.0: no version information available (required by /opt/spotify/spotify-client/spotify)
sh: error while loading shared libraries: libplc4.so.9: cannot open shared object file: No such file or directory
11:07:12.542 I [breakpad.cpp:106 ] Registered Breakpad for product: spotify

11:07:12.547 I [translate.cpp:133 ] Reloading language file
11:07:12.549 I [breakpad.cpp:259 ] Searching for crashdumps: /root/.cache/spotify/*.dmp


Come posso risolvere?
Last edited by Simonxxx84 on Thu Jul 18, 2013 11:41, edited 1 time in total.
Simonxxx84
Simple Hen
 
Posts: 42
Joined: Wed Nov 10, 2010 20:04

Re: Librerie mancanti Spotify

Postby Simonxxx84 » Thu Jul 18, 2013 11:40

Risolto mancavano i permessi a /dev/shm.
Simonxxx84
Simple Hen
 
Posts: 42
Joined: Wed Nov 10, 2010 20:04


Return to Sabayon Linux Area Principianti

Who is online

Users browsing this forum: No registered users and 1 guest

cron